
Redmine - Defect #930

Link to Wiki page in issue does not work in preview

2008-03-25 23:50 - Mike Carter

Status: Closed Start date: 2008-03-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.7   

Resolution: Fixed Affected version:  

Description

When previewing an issue, links to other issues work, but not links to Wiki pages.

History

#1 - 2008-03-26 23:26 - Jean-Philippe Lang

- Status changed from New to Resolved

- Resolution set to Fixed

Fixed in r1138.

#2 - 2008-03-30 00:02 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Target version set to 0.7
